/*
 * Singe column layout for mobile devices
 */
@media screen and (max-width: 680px) {

	.home main {
		padding-top: 0;
	}
	.home header {
		min-height: 500px;
		max-height: 60vh;
	}
	body.home header .row.container {
		height: 100%;
	}

	body header {
		background-position: 72% 100%;
	}

	body.home header .home-header-text {
		left: 20px;
		width: auto;
		max-width: 180px;
		padding: 30px;
		bottom: 30px;
		left: 30px;
	}

		body.home header .home-header-text .lines {
			width: 1.5em;
			height: auto;
		}



		body header .header-center-text h1,
		body.home header .home-header-text h1 {
			font-size: 40px;
			line-height: 40px;
		}

		body header .header-center-text p,
		body.home header .home-header-text p {
			font-size: 32px;
			line-height: 32px;
		}

		.home-news .news-highlight {
			width: initial;
			margin-bottom: 20px;
			margin-top: 20px;
		}

	body header .header-center-text {
		position: absolute;
		text-align: center;
		left: 20px;
		right: 20px;
		bottom: 20px;
	}
	.home-columns .column .text {
		display: block;
		padding-right: 70px;
		padding-bottom: 10px;
	}

	body.home .home-themes {
		display: none;
	}

	body.home .home-news .news-highlight {
		display: block;
		padding-top: 56.25%;
	}

	body.home .home-news .news-highlight a {
		display: block;
		position: absolute;
		top: 0;
		height: 100%;
		width: 100%;
	}

	body.home .home-news .news-highlight h2 {
		font-size: 24px;
		line-height: 28px;
	}
	body.home .home-news .news-highlight img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		display: block;
	}

	.news-list {
		height: auto;
		border-radius: 0;
	}

	.news-list ul,
	.news-list li {
		border-color: #33AFE1;
	}

	.home-news {
		margin: 0;
	}

	.home-customers .customer-logos {
		text-align: center;
	}

	.home-customers .logo {
		width: calc(50% - 20px);
	}

	/* remove right border for every 6th logo */
	.home-customers .logo:nth-child(2n) {
		border-right: none;
	}

	/* remove bottom border for bottom 6 logos */
	.home-customers .logo:nth-last-child(-n+8) {
		border-bottom: none;
	}

	/* remove bottom border for bottom 6 logos */
	.home-customers .logo:nth-last-child(-n+6) {
		display: none;
	}

	.home-bottom-section {
		padding-top: 0px;
	}

		.home-bottom-section .body {
			width: 100%;
			margin: auto;
		}

		.home-bottom-section .photo {
			margin-top: 20px;
			text-align: center;
		}
			.home-bottom-section .photo img {
				min-width: 200px;
				height: auto;
			}

		.home-bottom-section p {
			text-align: left;
		}

	.home-bottom-section h2 {
		text-align: left;
	}

}